package com.lightinit.hsdataplatformresdir.model.admin;

import java.util.Date;

public class RelationshipManageListModel {
    private Long resourceId;
    private Long publishInfoId;
    private String resourceName;
    private String resourceType;
    private String serviceProviderNamae;
    private Date createdAt;

    public Long getPublishInfoId() {
        return publishInfoId;
    }

    public void setPublishInfoId(Long publishInfoId) {
        this.publishInfoId = publishInfoId;
    }

    public Long getResourceId() {
        return resourceId;
    }

    public void setResourceId(Long resourceId) {
        this.resourceId = resourceId;
    }

    public String getResourceName() {

        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public String getServiceProviderNamae() {
        return serviceProviderNamae;
    }

    public void setServiceProviderNamae(String serviceProviderNamae) {
        this.serviceProviderNamae = serviceProviderNamae;
    }


    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }
}
